@charset "UTF-8";
/* CSS Document */

#horizmenu {
	padding: 0px;
	-background-repeat: repeat-x;
	color: white;
	text-shadow: 1px 1px 1px #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 38px;
	
	width: 1100px;
	margin: -4px -4em -4px -4em;
	height: 100%;
}


nav li       {
	padding: 0px;
	white-space: nowrap;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0px 0px;	/* MARGINS BETWEEN MENU ITEMS */
	height: 38px;

	list-style: none;
	position: relative;
	display: inline-block;
	
	/* default fallback */
	background: rgb(153, 153, 153) transparent;
	/* nice browsers */
	background: rgba(153, 153, 153, 0.7);
	/* IE 6/7 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8c8c8c, endColorstr=#8c8c8c);
	/* IE8 */    
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#8c8c8c, endColorstr=#8c8c8c)";


}


nav li.sub:after    { content:'\25ba' '&nbsp;' float:right; vertical-align:middle; font-size:70%; margin-top: -25px; }


nav > ul > li     { 
/*	cursor:default 
*/
	
	float: left;

	color: white;
	text-shadow: 1px 1px 1px #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

	white-space: nowrap;
	height: 38px;
	
}
nav li ul         { display:none; }
nav li li         { display:block; width:18em; }
nav li:hover > ul { display:block; position:absolute; top:2.5em; left:-2.9em; width:8em; z-index:10; }
nav li li:hover ul{ 
	color: white;
	background: #ccc; 
}

nav li       { 	
	float: none;
	border-bottom: 1px solid #ccc;
	position: relative; 
}
nav li li    { color:black; background:#8c8c8c; border-color:#fff; }
nav li li li { color:black; background:#8c8c8c; border-color:#fff; }

nav li:hover       { background: #8c8c8c; }
nav li li:hover    { background:#8c8c8c; color:#fff }
nav li li li:hover { background:#339; color:#fff }

nav li li { border-top-width:0; }
nav li li:first-child { border-top-width:1px; }


nav a {
	transition: box-shadow 0.3s;
	text-decoration: none;
	color: white;
}

nav a:hover {
	background: #ccc;
}

nav ul li a {
	display: block;
	padding: 10px 20px;
}


